
QGIS Application - Bug report #5080

Create a GRASS location: default coord wrong for Europe

2012-02-24 12:59 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14846

Description

The default coordinates for Europe are wrong (N and S are inverted). Trivial to fix.

History

#1 - 2012-02-24 05:01 AM - Paolo Cavallini

- Subject changed from Create a GRASS loaction: default coord wrong for Europe to Create a GRASS location: default coord wrong for Europe

#2 - 2012-05-24 09:27 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in commit:429403dd
